Bug 3621 - kdepim-kpilot - русификация
: kdepim-kpilot - русификация
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdepim-kpilot)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-06 18:20 by
Modified: 2005-09-01 12:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-06 18:20:07
не переведено все что касается
значка в трее.
------- Comment #1 From 2005-08-10 16:38:32 -------
fixed